/* @override http://dev.ten-four.com.au/allturf/css/slider.css */

/*
			Slides container
			Important:
			Set the width of your slides container
			Set to display none, prevents content flash
		*/

#slider {
	padding-top: 10px;
	height: 200px;
}
#image-slider #slider {
	padding: 0;
}
#slides {
		height: 130px;
	
}
#slides .slides_container {
	width: 240px;
	height: 170px;
	display: none;
	margin-left: 15px;
}

#slides .slides_container div {
	width: 240px;
	height: 150px;
	display: block;
}

#slides_two .slides_container {
	width: 270px;
	display: none;
}

#slides_two .slides_container div {
	width: 270px;
	height: 250px;
	display: block;;
}

#slides_three .slides_container {
	width: 220px;
	display: none;
}

#slides_three .slides_container div {
	width: 200px;
	height: 100px;
	display: block;
}

#slides_four .slides_container div {
	width: 600px;
	height: 200px;
	display: block;
}


#slides_four .slides_container {
	width: 630px;
	display: none;

}

#slides_two h1 {
	font: bold 18px "Lucida Grande", Helvetica, Verdana, sans-serif;
	color: #333;
	margin-bottom: 10px;
	margin-top: 10px;
}

#slides_two p {
	font-size: 14px;
	color: #333;
}

#slides .pagination, #slides_two .pagination, #slides_three .pagination, #slides_four .pagination {
	display: none;
}

#slides_three {
	width: 220px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	font-size: 12px;
}

#slides_three blockquote {
	
	line-height: 150%;
	width: 220px;
}

#slides_three em {
	color: #999;
}

#slides a.prev, #slides a.next {
	height: 14px;
	width: 14px;
	text-indent: -20000px;
	display:block;
	z-index: 200

}

#slides a.next {
	background: url(../images/previous.png) no-repeat;
}
#slides a.prev {
	background: url(../images/next.png) no-repeat;
}
#slides .next, #slides_two .next, #slides_three .next, #slides_four .next, #slides_five .next {
	left:-4px;
	top: -120px;
	position: relative;

}
#slides .prev, #slides_two .prev, #slides_three .prev, #slides_four .prev, #slides_five .prev {
	left:270px;
	top: -100px;
	position: relative;

}